dogtag-pki

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

python3-libselinux
3.2-1.fc35
3.2-2.fc35
1
python3-requests
2.25.1-1.fc34
2.25.1-3.fc35
1
httpd-devel
2.4.46-13.fc35
2.4.48-1.fc35
1
tomcat
1:9.0.45-1.fc35
1:9.0.45-4.fc35
1
freeipa-healthcheck-core
0.8-6.1.fc35
0.8-8.1.fc35
1
python3-ldap
3.3.1-4.fc34
3.3.1-5.fc35
1
pki-resteasy-jaxb-provider
3.0.26-9.fc35
3.0.26-10.fc35
1
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
java-11-openjdk-devel
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-5.fc35
1
python3-six
1.16.0-1.fc35
1.16.0-3.fc35
1
pki-resteasy-jackson2-provider
3.0.26-9.fc35
3.0.26-10.fc35
1
jboss-annotations-1.2-api
1.0.2-5.fc34
1.0.2-6.fc35
1
pki-resteasy-client
3.0.26-9.fc35
3.0.26-10.fc35
1
pki-resteasy-core
3.0.26-9.fc35
3.0.26-10.fc35
1
ldapjdk
4.22.0-5.fc34
4.23.0-0.1.alpha1.fc35
1
jboss-logging
3.4.1-6.fc34
3.4.1-8.fc35
1
python3-devel
3.9.5-2.fc35
3.10.0~b2-3.fc35
1
python3-cryptography
3.4.7-2.fc35
3.4.7-3.fc35
1
python3-sphinx
1:3.5.4-1.fc35
1:3.5.4-3.fc35
1
python3-setuptools
56.2.0-1.fc35
56.2.0-4.fc35
1
policycoreutils
3.2-2.fc35
3.2-3.fc35
1
openldap-devel
2.4.58-3.fc35
2.4.58-4.fc35
1
python3-lxml
4.6.3-1.fc35
4.6.3-3.fc35
1
apache-commons-logging
1.2-26.fc35
1
jboss-jaxrs-2.0-api
1.0.0-14.fc34
1.0.0-15.fc35
1
javapackages-tools
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
1
java-11-openjdk-headless
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-5.fc35
2
python3-sphinxcontrib-serializinghtml
1.1.4-3.fc34
1.1.4-5.fc35
2
openldap
2.4.58-3.fc35
2.4.58-4.fc35
2
python-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
libsemanage
3.2-1.fc35
3.2-2.fc35
2
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
2
python3-pyasn1
0.4.8-4.fc34
0.4.8-5.fc35
2
python3-chardet
4.0.0-1.fc34
4.0.0-3.fc35
2
libmount
2.37-1.fc35
2.37-2.fc35
2
audit-libs
3.0.1-2.fc35
3.0.2-1.fc35
2
python3-sphinxcontrib-jsmath
1.0.1-10.fc34
1.0.1-12.fc35
2
jackson-core
2.11.4-2.fc34
2.11.4-3.fc35
2
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
2
libselinux-utils
3.2-1.fc35
3.2-2.fc35
2
python3-pygments
2.8.1-1.fc35
2.8.1-4.fc35
2
libselinux
3.2-1.fc35
3.2-2.fc35
2
python3-babel
2.9.1-1.fc35
2.9.1-3.fc35
2
python3-sphinxcontrib-devhelp
1.0.2-3.fc34
1.0.2-5.fc35
2
python3-sphinxcontrib-htmlhelp
1.0.3-3.fc34
1.0.3-5.fc35
2
file
5.40-6.fc35
5.40-8.fc35
2
javapackages-filesystem
6.0.0~alpha-6.fc35
6.0.0~alpha-7.fc35
2
python3-urllib3
1.26.4-1.fc35
1.26.4-2.fc35
2
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
2
python3-idna
2.10-3.fc34
2.10-4.fc35
2
python3-rpm-macros
3.9-38.fc35
3.10-1.fc35
2
coreutils
8.32-26.fc35
8.32-27.fc35
2
tomcat-lib
1:9.0.45-1.fc35
1:9.0.45-4.fc35
2
python3-snowballstemmer
1.9.0-8.fc34
1.9.0-9.fc35
2
tomcat-servlet-4.0-api
1:9.0.45-1.fc35
1:9.0.45-4.fc35
2
java-11-openjdk
1:11.0.11.0.9-3.fc35
1:11.0.11.0.9-5.fc35
2
python3-sphinxcontrib-qthelp
1.0.3-3.fc34
1.0.3-5.fc35
2
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-imagesize
1.2.0-4.fc34
1.2.0-5.fc35
2
annobin-plugin-gcc
9.73-1.fc35
9.74-1.fc35
2
python3-packaging
20.9-1.fc34
20.9-3.fc35
2
libfdisk
2.37-1.fc35
2.37-2.fc35
2
krb5-libs
1.19.1-8.fc35
1.19.1-10.fc35
2
jackson-jaxrs-json-provider
2.11.4-2.fc35
2.11.4-3.fc35
2
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
2
python3-pyasn1-modules
0.4.8-4.fc34
0.4.8-5.fc35
2
python3-cffi
1.14.5-1.fc35
1.14.5-2.fc35
2
jackson-databind
2.11.4-2.fc34
2.11.4-3.fc35
2
python3-sphinx-theme-alabaster
0.7.12-11.fc34
0.7.12-12.fc35
2
libblkid
2.37-1.fc35
2.37-2.fc35
2
python3-sphinxcontrib-applehelp
1.0.2-3.fc34
1.0.2-5.fc35
2
python3-jinja2
2.11.3-1.fc34
2.11.3-3.fc35
2
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
httpd
2.4.46-13.fc35
2.4.48-1.fc35
2
jboss-logging-tools
2.2.1-4.fc34
2.2.1-5.fc35
2
python3-docutils
0.16-4.fc34
0.16-5.fc35
2
util-linux
2.37-1.fc35
2.37-2.fc35
2
libX11
1.7.0-3.fc34
1.7.2-1.fc35
3
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
3
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
copy-jdk-configs
4.0-0.fc35
4.0-1.fc35
3
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
3
file-libs
5.40-6.fc35
5.40-8.fc35
3
python3-pytz
2021.1-2.fc35
2021.1-3.fc35
3
mpdecimal
2.5.1-1.fc34
3
binutils
2.36.1-13.fc35
2.36.1-14.fc35
3
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
3
coreutils-common
8.32-26.fc35
8.32-27.fc35
3
annobin-docs
9.73-1.fc35
9.74-1.fc35
3
vim-filesystem
2:8.2.2879-1.fc35
2:8.2.2956-1.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
nettle
3.7.2-1.fc35
3.7.3-1.fc35
3
tomcat-el-3.0-api
1:9.0.45-1.fc35
1:9.0.45-4.fc35
3
httpd-filesystem
2.4.46-13.fc35
2.4.48-1.fc35
3
tomcat-jsp-2.3-api
1:9.0.45-1.fc35
1:9.0.45-4.fc35
3
libsmartcols
2.37-1.fc35
2.37-2.fc35
3
httpd-tools
2.4.46-13.fc35
2.4.48-1.fc35
3
python3-pycparser
2.20-3.fc34
2.20-4.fc35
3
alsa-lib
1.2.5-1.fc35
1.2.5-2.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
3
jackson-jaxrs-providers
2.11.4-2.fc35
2.11.4-3.fc35
3
python3-pysocks
1.7.1-8.fc34
1.7.1-10.fc35
3
util-linux-core
2.37-1.fc35
2.37-2.fc35
3
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
3
jdeparser
2.0.3-6.fc34
2.0.3-7.fc35
3
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
3
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
3
curl
7.77.0-1.fc35
7.77.0-2.fc35
3
binutils-gold
2.36.1-13.fc35
2.36.1-14.fc35
4
libibverbs
35.0-1.fc35
35.0-2.fc35
4
python3-ply
3.11-11.fc34
3.11-12.fc35
4
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
kernel-headers
5.13.0-0.rc4.git0.1....
5.13.0-0.rc5.git0.1....
4
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
4
apache-commons-daemon
1.2.4-1.fc34
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
gdb-minimal
10.1-18.fc35
10.2-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
libmetalink
0.1.3-14.fc34
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
B
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
B
2021-06-03 20:41:37
Package resolution failed
  • Problem: package pki-resteasy-client-3.0.26-10.fc35.noarch requires mvn(org.jboss.resteasy:resteasy-jaxrs) = 3.0.26.Final, but none of the providers can be installed
    - conflicting requests
    - nothing provides mvn(org.apache.tomcat:tomcat-servlet-api) needed by pki-resteasy-core-3.0.26-10.fc35.noarch
  • Problem: conflicting requests
    - nothing provides mvn(org.apache.tomcat:tomcat-servlet-api) needed by pki-resteasy-jaxb-provider-3.0.26-10.fc35.noarch
  • Problem: conflicting requests
    - nothing provides mvn(org.apache.tomcat:tomcat-servlet-api) needed by pki-resteasy-jackson2-provider-3.0.26-10.fc35.noarch
  • Problem: conflicting requests
    - nothing provides mvn(org.apache.tomcat:tomcat-servlet-api) needed by pki-resteasy-core-3.0.26-10.fc35.noarch
nspr-devel
4.30.0-1.fc35
4.30.0-2.fc35
1
cmake
3.20.2-1.fc35
3.20.3-1.fc35
1
redhat-rpm-config
184-1.fc35
186-1.fc35
1
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
nss-devel
3.63.0-1.fc35
3.65.0-1.fc35
1
nss-tools
3.63.0-1.fc35
3.65.0-1.fc35
1
libmount
2.37-0.1.fc35
2.37-1.fc35
2
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
libblkid
2.37-0.1.fc35
2.37-1.fc35
2
cmake-filesystem
3.20.2-1.fc35
3.20.3-1.fc35
2
nss-util
3.63.0-1.fc35
3.65.0-1.fc35
2
libxcrypt
4.4.21-1.fc35
4.4.22-1.fc35
2
cmake-rpm-macros
3.20.2-1.fc35
3.20.3-1.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
nss-softokn-devel
3.63.0-1.fc35
3.65.0-1.fc35
2
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
2
libxml2
2.9.12-3.fc35
2.9.12-4.fc35
2
util-linux
2.37-0.1.fc35
2.37-1.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
nspr
4.30.0-1.fc35
4.30.0-2.fc35
2
nss-util-devel
3.63.0-1.fc35
3.65.0-1.fc35
2
libfdisk
2.37-0.1.fc35
2.37-1.fc35
2
perl-libs
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
cmake-data
3.20.2-1.fc35
3.20.3-1.fc35
2
expat
2.3.0-1.fc35
2.4.1-1.fc35
2
nss
3.63.0-1.fc35
3.65.0-1.fc35
2
expat-devel
2.3.0-1.fc35
2.4.1-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
perl-interpreter
4:5.34.0-477.fc35
4:5.34.0-478.fc35
2
hamcrest
2.2-3.fc35
2.2-4.fc35
2
python3-rpm-generators
12-6.fc35
12-7.fc35
2
nss-softokn
3.63.0-1.fc35
3.65.0-1.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
util-linux-core
2.37-1.fc35
3
binutils
2.36.1-12.fc35
2.36.1-13.fc35
3
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
alsa-lib
1.2.4-5.fc34
1.2.5-1.fc35
3
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
3
nss-sysinit
3.63.0-1.fc35
3.65.0-1.fc35
3
perl-DynaLoader
1.50-477.fc35
1.50-478.fc35
3
nss-softokn-freebl-devel
3.63.0-1.fc35
3.65.0-1.fc35
3
perl-Errno
1.33-477.fc35
1.33-478.fc35
4
perl-vars
1.05-477.fc35
1.05-478.fc35
4
perl-overload
1.33-477.fc35
1.33-478.fc35
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc4.git0.1....
4
nss-softokn-freebl
3.63.0-1.fc35
3.65.0-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-13.fc35
4
perl-Getopt-Std
1.13-477.fc35
1.13-478.fc35
4
libxcrypt-devel
4.4.21-1.fc35
4.4.22-1.fc35
4
perl-File-Basename
2.85-477.fc35
2.85-478.fc35
4
git-core-doc
2.32.0-0.2.rc1.fc35
perl-if
0.60.900-477.fc35
0.60.900-478.fc35
B
perl-Symbol
1.09-477.fc35
1.09-478.fc35
B
openssh-clients
8.6p1-3.fc35
perl-Class-Struct
0.66-477.fc35
0.66-478.fc35
B
perl-File-stat
1.09-477.fc35
1.09-478.fc35
B
libcbor
0.7.0-3.fc34
perl-lib
0.65-477.fc35
perl-subs
1.04-477.fc35
1.04-478.fc35
B
git-core
2.32.0-0.2.rc1.fc35
perl-Git
2.32.0-0.2.rc1.fc35
perl-Fcntl
1.14-477.fc35
1.14-478.fc35
B
perl-TermReadKey
2.38-10.fc35
perl-IPC-Open3
1.21-477.fc35
1.21-478.fc35
B
less
581.2-1.fc35
libedit
3.1-37.20210522cv...
perl-mro
1.25-477.fc35
1.25-478.fc35
B
perl-IO
1.46-477.fc35
1.46-478.fc35
B
perl-File-Find
1.39-477.fc35
git
2.32.0-0.2.rc1.fc35
libfido2
1.7.0-1.fc35
perl-Error
1:0.17029-6.fc35
perl-overloading
0.02-477.fc35
0.02-478.fc35
B
perl-POSIX
1.97-477.fc35
1.97-478.fc35
B
openssh
8.6p1-3.fc35
perl-SelectSaver
1.02-477.fc35
1.02-478.fc35
B
tomcatjss
7.6.1-2.fc34
7.6.1-3.fc35
1
jss
4.9.0-0.1.alpha1.fc35
4.9.0-0.2.alpha1.fc35
1
idm-console-framework
1.2.0-8.fc34
1.2.0-9.fc35
1
elfutils-libs
0.184-5.fc35
0.185-1.fc35
2
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
2
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
2
libxcrypt
4.4.20-3.fc35
4.4.21-1.fc35
2
curl
7.76.1-2.fc35
7.77.0-1.fc35
3
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
3
libxcrypt-devel
4.4.20-3.fc35
4.4.21-1.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
elfutils
0.184-5.fc35
0.185-1.fc35
B
apache-commons-lang3
3.11-2.fc34
3.12.0-2.fc35
1
slf4j-jdk14
1.7.30-8.fc34
1.7.30-9.fc35
1
junit
1:4.13-3.fc34
1:4.13.1-2.fc35
1
python3-lxml
4.6.2-2.fc34
4.6.3-1.fc35
1
javapackages-tools
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
1
git
2.32.0-0.1.rc1.fc35
2.32.0-0.2.rc1.fc35
1
openldap-devel
2.4.58-2.fc35
2.4.58-3.fc35
1
slf4j
1.7.30-8.fc34
1.7.30-9.fc35
1
apache-commons-codec
1.15-2.fc34
1.15-3.fc35
1
apache-commons-io
1:2.8.0-3.fc34
1:2.8.0-4.fc35
1
apache-commons-cli
1.4-12.fc34
1.4-13.fc35
1
perl-lib
0.65-475.fc35
0.65-477.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
kmod-libs
29-1.fc35
29-2.fc35
2
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
2
javapackages-filesystem
6.0.0~alpha-4.fc35
6.0.0~alpha-6.fc35
2
perl-srpm-macros
1-39.fc34
1-41.fc35
2
perl-PathTools
3.78-459.fc34
3.80-477.fc35
2
perl-IPC-Open3
1.21-475.fc35
1.21-477.fc35
2
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
2
perl-Git
2.32.0-0.1.rc1.fc35
2.32.0-0.2.rc1.fc35
2
git-core-doc
2.32.0-0.1.rc1.fc35
2.32.0-0.2.rc1.fc35
2
hamcrest
2.2-3.fc35
2
perl-TermReadKey
2.38-9.fc34
2.38-10.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
perl-File-Basename
2.85-475.fc35
2.85-477.fc35
2
libxml2
2.9.12-2.fc35
2.9.12-3.fc35
2
openldap
2.4.58-2.fc35
2.4.58-3.fc35
2
git-core
2.32.0-0.1.rc1.fc35
2.32.0-0.2.rc1.fc35
2
perl-File-Find
1.37-475.fc35
1.39-477.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-477.fc35
2
httpcomponents-client
4.5.10-6.fc35
4.5.11-3.fc35
2
python3-urllib3
1.25.10-4.fc34
1.26.4-1.fc35
2
perl-vars
1.05-475.fc35
1.05-477.fc35
3
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
3
httpcomponents-core
4.4.12-5.fc34
4.4.13-3.fc35
3
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
3
perl-Fcntl
1.13-475.fc35
1.14-477.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-IO
1.43-475.fc35
1.46-477.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-POSIX
1.94-475.fc35
1.97-477.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-477.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
annobin-docs
9.72-1.fc35
9.73-1.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
vim-filesystem
2:8.2.2875-1.fc35
2:8.2.2879-1.fc35
3
perl-Error
1:0.17029-5.fc34
1:0.17029-6.fc35
3
perl-Errno
1.30-475.fc35
1.33-477.fc35
3
perl-Symbol
1.08-475.fc35
1.09-477.fc35
3
perl-overload
1.31-475.fc35
1.33-477.fc35
3
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
3
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
3
perl-File-stat
1.09-475.fc35
1.09-477.fc35
4
perl-overloading
0.02-475.fc35
0.02-477.fc35
4
perl-Getopt-Std
1.12-475.fc35
1.13-477.fc35
4
perl-File-Path
2.18-2.fc34
2.18-477.fc35
4
perl-mro
1.23-475.fc35
1.25-477.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
perl-SelectSaver
1.02-475.fc35
1.02-477.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
apache-commons-logging
1.2-25.fc34
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
B
perl-subs
1.03-475.fc35
1.04-477.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
perl-Class-Struct
0.66-475.fc35
0.66-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-477.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
hamcrest-core
1.3-31.fc34
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
2021-05-25 19:10:54
Package dependencies resolved successfuly
2021-05-25 18:41:10
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(:VERSION) >= 5.4.0, but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
2021-05-25 18:19:54
Package resolution failed
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(:VERSION) >= 5.4.0, but none of the providers can be installed
    - package httpd-devel-2.4.46-13.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package git-2.32.0-0.2.rc1.fc35.x86_64 requires perl(Term::ReadKey), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-TermReadKey-2.38-9.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-TermReadKey-2.38-9.fc34.x86_64
Previous history